Subject: NOMCOM - IAOC Appointment

From: NomCom Chair 2013 <[email-masked]>
Date: Mon, 03 Feb 2014 17:56:49 -0800

The 2013-14 IETF Nominating Committee (Nomcom) is pleased to announce its
selection to serve on the IETF  Administrative Oversight Committee (IAOC)/
IETF Trust.

The Nomcom has selected Chris Griffiths to take up a two year term on the 
IAOC. This  selection has been confirmed by the IESG in its role as the
confirming body for the Nomcom's IAOC selection.  

The members of the Nomcom, voting and non-voting, are thankful to Chris 
for agreeing to continue his service, as well as to the many talented and
qualified members of the community who offered to serve on the IAOC. 

Additionally, our thanks go out to the many members of the community
who have supported the Nomcom process.

Allison, for the Nomcom